### Method

# Gtk Revealerset_child

#### Declaration [src]

    void
    gtk_revealer_set_child (
      GtkRevealer* revealer,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `revealer`.

Sets property | `Gtk.Revealer:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.